<?xml version="1.0"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Mark Cromer (Firaxis Games) -->
<!-- This Trains List for the Florida Gold  400 map  -->
<!-- Last edited 2-9-2008 -->
<!--Thanks for playing....please feel free to use any of this maps components...-->
<!--If you rebuild a Florida map...please name it something different and Not version 2 as I may use that later...-->
<!--Feel free to e-mail me for questions etc...   Lowell@CrimsonSun.cc   -->
<!--when emailing, please place the maps name in the emails subject line...thanks...-->
<RRTTrains>
	<Scale>2.0</Scale>
	<ClackOffset>350.0f</ClackOffset>
	<SecondClackOffset>390.0f</SecondClackOffset>
	<SlightSquealOffset>1000.0f</SlightSquealOffset>
	<AverageSquealOffset>800.0f</AverageSquealOffset>
	<SharpSquealOffset>700.0f</SharpSquealOffset>
	<Engineers>
		<Model>engineer.kfm</Model>
		<Model>engineer_thin_v1.kfm</Model>
	</Engineers>
	<!-- Animation Event Codes -->
	<EventCodes>
		<WheelsIdle>0</WheelsIdle>
		<WheelsNormal>1</WheelsNormal>
		<WheelsStart>2</WheelsStart>
		<WheelsStop>3</WheelsStop>
		<Default>5000</Default>
		<Idle>5100</Idle>
		<RunNormal>5101</RunNormal>
		<RunStruggle>5102</RunStruggle>
		<RunOverdrive>5103</RunOverdrive>
		<BumpyFidget>5111</BumpyFidget>
		<Start>5201</Start>
		<Stop>5301</Stop>
		<ConductorWindow>6</ConductorWindow>
		<ConductorWave>7</ConductorWave>
		<Bell>500</Bell>
		<Whistle>600</Whistle>
	</EventCodes>
	<!-- Trains -->
	<Train>
		<szName>TAG_NAME_MIKADO</szName>
		<Year>1910</Year>
		<szManufacturerName>Lima</szManufacturerName>
		<szModel>2_8_2_mikado.kfm</szModel>
		<szDummyModel>2_8_2_mikado_dummies.nif</szDummyModel>
		<szTenderCar>Mikado Tender Car</szTenderCar>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_2_8_2_mikado.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>6</MaxSpeed>
		<Speed0>6</Speed0>
		<Power>25</Power>
		<Cost>100000</Cost>
		<MaintenanceCost>1000</MaintenanceCost>
		<Diesel>0</Diesel>
		<RunLength>126</RunLength>
		<HasEngineer>1</HasEngineer>
		<rgbDefaultColor>200,150,0</rgbDefaultColor>
		<BitmapIcon>
			<szFile>Assets/routing_mikado_2-8-2.tga</szFile>
		</BitmapIcon>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<szStartSound>AS3D_TR_STEAM_ENGINE_START_4</szStartSound>
		<szStopSound>AS3D_TR_STEAM_ENGINE_STOP_4</szStopSound>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>4000</iPitchChange>
		<SpeedSounds>
			<szSpeed>AS3D_TR_STEAM_ENGINE_SLOW_LP_1</szSpeed>
			<szSpeed>AS3D_TR_STEAM_ENGINE_MID_SLOW_LP_1</szSpeed>
			<szSpeed>AS3D_TR_STEAM_ENGINE_MID_FAST_LP_1</szSpeed>
			<szSpeed>AS3D_TR_STEAM_ENGINE_FAST_LP_1</szSpeed>
		</SpeedSounds>
		<szSharpAngleSqueal>AS3D_CURVE_SQUEAL</szSharpAngleSqueal>
		<szAverageAngleSqueal>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSqueal>
		<szSlightAngleSqueal>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSqueal>
	</Train>		
	<Train>
		<szName>TAG_NAME_SOU_4_8_4</szName>
		<Year>1940</Year>
		<szManufacturerName>Lima</szManufacturerName>
		<szModel>4_8_4_GS_2.kfm</szModel>
		<szDummyModel>4_8_4_GS_2_Dummies.nif</szDummyModel>
		<szTenderCar>Mikado Tender Car</szTenderCar>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_4_8_4_GS.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>9</MaxSpeed>
		<Speed0>9</Speed0>
		<Power>16</Power>
		<Cost>160000</Cost>
		<MaintenanceCost>1100</MaintenanceCost>
		<Diesel>0</Diesel>
		<RunLength>82</RunLength>
		<rgbDefaultColor>228,109,0</rgbDefaultColor>
		<BitmapIcon>
			<szFile>Assets/routing_SOU_4-8-4.tga</szFile>
		</BitmapIcon>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<szStartSound>AS3D_TR_STEAM_ENGINE_START_4</szStartSound>
		<szStopSound>AS3D_TR_STEAM_ENGINE_STOP_4</szStopSound>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>4000</iPitchChange>
		<SpeedSounds>
			<szSpeed>AS3D_TR_STEAM_ENGINE_SLOW_LP_1</szSpeed>
			<szSpeed>AS3D_TR_STEAM_ENGINE_MID_SLOW_LP_1</szSpeed>
			<szSpeed>AS3D_TR_STEAM_ENGINE_MID_FAST_LP_1</szSpeed>
			<szSpeed>AS3D_TR_STEAM_ENGINE_FAST_LP_1</szSpeed>
		</SpeedSounds>
		<szSharpAngleSqueal>AS3D_CURVE_SQUEAL</szSharpAngleSqueal>
		<szAverageAngleSqueal>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSqueal>
		<szSlightAngleSqueal>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSqueal>
	</Train>
	<Train>
		<szName>TAG_NAME_SOU_GP38</szName>
		<Year>1958</Year>
		<szManufacturerName>EMD</szManufacturerName>
		<szModel>sou_GP38_2.kfm</szModel>
		<szDummyModel>emd_gp38_2_Dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_GP.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>12</MaxSpeed>
		<Speed0>15</Speed0>
		<Power>14</Power>
		<Cost>180000</Cost>
		<MaintenanceCost>1200</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<rgbDefaultColor>65,139,255</rgbDefaultColor>
		<BitmapIcon>
			<szFile>Assets/routing_sou_gp38_blk_single.tga</szFile>
		</BitmapIcon>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_3</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_3</szStopSound>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
		</SpeedSounds>
		<szSharpAngleSqueal>AS3D_CURVE_SQUEAL</szSharpAngleSqueal>
		<szAverageAngleSqueal>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSqueal>
		<szSlightAngleSqueal>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSqueal>
	</Train>
	<Train>
		<szName>TAG_NAME_SOU_GP38_DUAL</szName>
		<Year>1958</Year>
		<szManufacturerName>EMD</szManufacturerName>
		<szModel>sou_GP38_2.kfm</szModel>
		<szDummyModel>emd_gp38_2_Dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_GP.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>13</MaxSpeed>
		<Speed0>15</Speed0>
		<Power>15</Power>
		<Cost>320000</Cost>
		<MaintenanceCost>1200</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<rgbDefaultColor>65,139,255</rgbDefaultColor>
		<BitmapIcon>
			<szFile>Assets/routing_sou_gp38_blk_dual.tga</szFile>
		</BitmapIcon>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_3</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_3</szStopSound>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<szTenderCar>SouGP38Dummy</szTenderCar>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
		</SpeedSounds>
		<szSharpAngleSqueal>AS3D_CURVE_SQUEAL</szSharpAngleSqueal>
		<szAverageAngleSqueal>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSqueal>
		<szSlightAngleSqueal>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSqueal>
	</Train>
	<Train>
		<szName>TAG_NAME_FEC_GP38</szName>
		<Year>1958</Year>
		<szManufacturerName>EMD</szManufacturerName>
		<szModel>FEC_GP38_2.kfm</szModel>
		<szDummyModel>emd_gp38_2_Dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_GP.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>12</MaxSpeed>
		<Speed0>15</Speed0>
		<Power>14</Power>
		<Cost>180000</Cost>
		<MaintenanceCost>1200</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<rgbDefaultColor>65,139,255</rgbDefaultColor>
		<BitmapIcon>
			<szFile>Assets/routing_fec_gp38_sgl.tga</szFile>
		</BitmapIcon>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_3</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_3</szStopSound>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
		</SpeedSounds>
		<szSharpAngleSqueal>AS3D_CURVE_SQUEAL</szSharpAngleSqueal>
		<szAverageAngleSqueal>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSqueal>
		<szSlightAngleSqueal>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSqueal>
	</Train>
	<Train>
		<szName>TAG_NAME_FEC_GP38_DUAL</szName>
		<Year>1958</Year>
		<szManufacturerName>EMD</szManufacturerName>
		<szModel>FEC_GP38_2.kfm</szModel>
		<szDummyModel>emd_gp38_2_Dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_GP.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>13</MaxSpeed>
		<Speed0>15</Speed0>
		<Power>15</Power>
		<Cost>320000</Cost>
		<MaintenanceCost>1200</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<rgbDefaultColor>65,139,255</rgbDefaultColor>
		<BitmapIcon>
			<szFile>Assets/routing_fec_dual_gp38.tga</szFile>
		</BitmapIcon>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_3</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_3</szStopSound>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<szTenderCar>FEC_GP38Dummy</szTenderCar>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
		</SpeedSounds>
		<szSharpAngleSqueal>AS3D_CURVE_SQUEAL</szSharpAngleSqueal>
		<szAverageAngleSqueal>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSqueal>
		<szSlightAngleSqueal>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSqueal>
	</Train>
	<Train>
		<szName>TAG_NAME_SOU_GRN1_GP38</szName>
		<Year>1958</Year>
		<szManufacturerName>EMD</szManufacturerName>
		<szModel>sou_grn1_GP38_2.kfm</szModel>
		<szDummyModel>emd_GP38_2_Dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_GP.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>12</MaxSpeed>
		<Speed0>15</Speed0>
		<Power>14</Power>
		<Cost>180000</Cost>
		<MaintenanceCost>1200</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<rgbDefaultColor>65,139,255</rgbDefaultColor>
		<BitmapIcon>
			<szFile>Assets/routing_sou_grn_gp38_single.tga</szFile>
		</BitmapIcon>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_3</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_3</szStopSound>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
		</SpeedSounds>
		<szSharpAngleSqueal>AS3D_CURVE_SQUEAL</szSharpAngleSqueal>
		<szAverageAngleSqueal>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSqueal>
		<szSlightAngleSqueal>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSqueal>
	</Train>
	<Train>
		<szName>TAG_NAME_SOU_GRN1_GP38_DUAL</szName>
		<Year>1958</Year>
		<szManufacturerName>EMD</szManufacturerName>
		<szModel>sou_grn1_GP38_2.kfm</szModel>
		<szDummyModel>emd_GP38_2_Dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_GP.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>13</MaxSpeed>
		<Speed0>15</Speed0>
		<Power>15</Power>
		<Cost>320000</Cost>
		<MaintenanceCost>1200</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<rgbDefaultColor>65,139,255</rgbDefaultColor>
		<BitmapIcon>
			<szFile>Assets/routing_sou_grn_gp38_dual.tga</szFile>
		</BitmapIcon>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_3</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_3</szStopSound>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<szTenderCar>Sou_Grn1_GP38Dummy</szTenderCar>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
		</SpeedSounds>
		<szSharpAngleSqueal>AS3D_CURVE_SQUEAL</szSharpAngleSqueal>
		<szAverageAngleSqueal>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSqueal>
		<szSlightAngleSqueal>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSqueal>
	</Train>
	<Train>
		<szName>TAG_NAME_SOU_BKS_GP38</szName>
		<Year>1958</Year>
		<szManufacturerName>EMD</szManufacturerName>
		<szModel>sou_bkS_GP38_2.kfm</szModel>
		<szDummyModel>emd_GP38_2_Dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_GP.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>12</MaxSpeed>
		<Speed0>15</Speed0>
		<Power>14</Power>
		<Cost>180000</Cost>
		<MaintenanceCost>1200</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<rgbDefaultColor>65,139,255</rgbDefaultColor>
		<BitmapIcon>
			<szFile>Assets/routing_sou_gp38_blk_srtripe_single.tga</szFile>
		</BitmapIcon>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_3</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_3</szStopSound>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
		</SpeedSounds>
		<szSharpAngleSqueal>AS3D_CURVE_SQUEAL</szSharpAngleSqueal>
		<szAverageAngleSqueal>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSqueal>
		<szSlightAngleSqueal>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSqueal>
	</Train>
	<Train>
		<szName>TAG_NAME_SOU_BKS_GP38_DUAL</szName>
		<Year>1958</Year>
		<szManufacturerName>EMD</szManufacturerName>
		<szModel>sou_bkS_GP38_2.kfm</szModel>
		<szDummyModel>emd_GP38_2_Dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_GP.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>13</MaxSpeed>
		<Speed0>15</Speed0>
		<Power>15</Power>
		<Cost>320000</Cost>
		<MaintenanceCost>1200</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<rgbDefaultColor>65,139,255</rgbDefaultColor>
		<BitmapIcon>
			<szFile>Assets/routing_gp38_blk_ss_dual.tga</szFile>
		</BitmapIcon>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_3</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_3</szStopSound>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<szTenderCar>Sou_SAFETY_GP38Dummy</szTenderCar>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
		</SpeedSounds>
		<szSharpAngleSqueal>AS3D_CURVE_SQUEAL</szSharpAngleSqueal>
		<szAverageAngleSqueal>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSqueal>
		<szSlightAngleSqueal>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSqueal>
	</Train>
	<Train>
		<szName>TAG_NAME_SOU_GRNS_GP38</szName>
		<Year>1958</Year>
		<szManufacturerName>EMD</szManufacturerName>
		<szModel>sou_grns_GP38_2.kfm</szModel>
		<szDummyModel>emd_GP38_2_Dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_GP.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>12</MaxSpeed>
		<Speed0>15</Speed0>
		<Power>14</Power>
		<Cost>180000</Cost>
		<MaintenanceCost>1200</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<rgbDefaultColor>65,139,255</rgbDefaultColor>
		<BitmapIcon>
			<szFile>Assets/routing_sou_gp38_grn_stripe_single.tga</szFile>
		</BitmapIcon>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_3</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_3</szStopSound>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
		</SpeedSounds>
		<szSharpAngleSqueal>AS3D_CURVE_SQUEAL</szSharpAngleSqueal>
		<szAverageAngleSqueal>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSqueal>
		<szSlightAngleSqueal>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSqueal>
	</Train>
	<Train>
		<szName>TAG_NAME_SOU_GRNS_GP38_DUAL</szName>
		<Year>1958</Year>
		<szManufacturerName>EMD</szManufacturerName>
		<szModel>sou_grns_GP38_2.kfm</szModel>
		<szDummyModel>emd_GP38_2_Dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_GP.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>13</MaxSpeed>
		<Speed0>15</Speed0>
		<Power>15</Power>
		<Cost>320000</Cost>
		<MaintenanceCost>1200</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<rgbDefaultColor>65,139,255</rgbDefaultColor>
		<BitmapIcon>
			<szFile>Assets/routing_grn_dual_stripe_gp38.tga</szFile>
		</BitmapIcon>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_3</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_3</szStopSound>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<szTenderCar>Sou_GRN_SAFETY_GP38Dummy</szTenderCar>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
		</SpeedSounds>
		<szSharpAngleSqueal>AS3D_CURVE_SQUEAL</szSharpAngleSqueal>
		<szAverageAngleSqueal>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSqueal>
		<szSlightAngleSqueal>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSqueal>
	</Train>
	<Train>
		<szName>TAG_NAME_SOU_F_v2_SERIES</szName>
		<Year>1950</Year>
		<szManufacturerName>EMD</szManufacturerName>
		<szModel>mud_F3_v2_A.kfm</szModel>
		<szDummyModel>mud_F3_v2_A_dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_F3_A.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>8</MaxSpeed>
		<Speed0>15</Speed0>
		<Power>5</Power>
		<Cost>130000</Cost>
		<MaintenanceCost>1050</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<rgbDefaultColor>211,30,22</rgbDefaultColor>
		<BitmapIcon>
			<szFile>Assets/routing_sou_f7_grn.tga</szFile>
		</BitmapIcon>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_2</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_2</szStopSound>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_2</szSpeed>
		</SpeedSounds>
		<szSharpAngleSqueal>AS3D_CURVE_SQUEAL</szSharpAngleSqueal>
		<szAverageAngleSqueal>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSqueal>
		<szSlightAngleSqueal>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSqueal>
	</Train>
	<Train>
		<szName>TAG_NAME_SOU_F_v2_A+B</szName>
		<Year>1950</Year>
		<szManufacturerName>EMD</szManufacturerName>
		<szModel>mud_F3_v2_A.kfm</szModel>
		<szDummyModel>mud_F3_v2_A_dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_F3_A.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>9</MaxSpeed>
		<Speed0>16</Speed0>
		<Power>8</Power>
		<Cost>230000</Cost>
		<MaintenanceCost>1050</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<rgbDefaultColor>211,30,22</rgbDefaultColor>
		<BitmapIcon>
			<szFile>Assets/routing_sou_f7_grn_dual.tga</szFile>
		</BitmapIcon>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_2</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_2</szStopSound>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<szTenderCar>Mud_B_Unit_v2_Dual</szTenderCar>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_2</szSpeed>
		</SpeedSounds>
		<szSharpAngleSqueal>AS3D_CURVE_SQUEAL</szSharpAngleSqueal>
		<szAverageAngleSqueal>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSqueal>
		<szSlightAngleSqueal>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSqueal>
	</Train>
	<Train>
		<szName>TAG_NAME_SOU_GP7</szName>
		<Year>1952</Year>
		<szManufacturerName>EMD</szManufacturerName>
		<szModel>mud_GP7.kfm</szModel>
		<szDummyModel>mud_GP7_Dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>interface\GP7\event_newtrain_GP7.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>9</MaxSpeed>
		<Speed0>9</Speed0>
		<Power>18</Power>
		<Cost>280000</Cost>
		<MaintenanceCost>2000</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<HasEngineer>0</HasEngineer>
		<rgbDefaultColor>65,139,255</rgbDefaultColor>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<BitmapIcon>
			<szFile>Assets/routing_sou_grn_gp7.tga</szFile>
		</BitmapIcon>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
		</SpeedSounds>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_3</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_3</szStopSound>
		<szSharpAngleSound>AS3D_CURVE_SQUEAL</szSharpAngleSound>
		<szAverageAngleSound>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSound>
		<szSlightAngleSound>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSound>
	</Train>
	<Train>
		<szName>TAG_NAME_SOU_GP7_DUAL</szName>
		<Year>1952</Year>
		<szManufacturerName>EMD</szManufacturerName>
		<szModel>mud_GP7.kfm</szModel>
		<szDummyModel>mud_GP7_Dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>interface\GP7\event_newtrain_GP7.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>10</MaxSpeed>
		<Speed0>10</Speed0>
		<Power>18</Power>
		<Cost>330000</Cost>
		<MaintenanceCost>2500</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<HasEngineer>0</HasEngineer>
		<rgbDefaultColor>65,139,255</rgbDefaultColor>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<szTenderCar>MUD_GP7Dummy</szTenderCar>
		<BitmapIcon>
			<szFile>Assets/routing_sou_grn_gp7_dual.tga</szFile>
		</BitmapIcon>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
		</SpeedSounds>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_3</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_3</szStopSound>
		<szSharpAngleSound>AS3D_CURVE_SQUEAL</szSharpAngleSound>
		<szAverageAngleSound>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSound>
		<szSlightAngleSound>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSound>
	</Train>
	<Train>
		<szName>TAG_NAME_SOU_F_SERIES</szName>
		<Year>1950</Year>
		<szManufacturerName>EMD</szManufacturerName>
		<szModel>mud_F3_A.kfm</szModel>
		<szDummyModel>mud_F3_A_dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_F3_A.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>8</MaxSpeed>
		<Speed0>15</Speed0>
		<Power>5</Power>
		<Cost>130000</Cost>
		<MaintenanceCost>1050</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<rgbDefaultColor>211,30,22</rgbDefaultColor>
		<BitmapIcon>
			<szFile>Assets/routing_sou_f7_silver.tga</szFile>
		</BitmapIcon>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_2</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_2</szStopSound>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_2</szSpeed>
		</SpeedSounds>
		<szSharpAngleSqueal>AS3D_CURVE_SQUEAL</szSharpAngleSqueal>
		<szAverageAngleSqueal>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSqueal>
		<szSlightAngleSqueal>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSqueal>
	</Train>
	<Train>
		<szName>TAG_NAME_SOU_F_A+B</szName>
		<Year>1950</Year>
		<szManufacturerName>EMD</szManufacturerName>
		<szModel>mud_F3_A.kfm</szModel>
		<szDummyModel>mud_F3_A_dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_F3_A.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>9</MaxSpeed>
		<Speed0>16</Speed0>
		<Power>8</Power>
		<Cost>230000</Cost>
		<MaintenanceCost>1050</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<rgbDefaultColor>211,30,22</rgbDefaultColor>
		<BitmapIcon>
			<szFile>Assets/routing_sou_f7_silver_dual.tga</szFile>
		</BitmapIcon>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_2</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_2</szStopSound>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<szTenderCar>Mud_B_Unit_Dual</szTenderCar>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_2</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_2</szSpeed>
		</SpeedSounds>
		<szSharpAngleSqueal>AS3D_CURVE_SQUEAL</szSharpAngleSqueal>
		<szAverageAngleSqueal>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSqueal>
		<szSlightAngleSqueal>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSqueal>
	</Train>
	<Train>
		<szName>TAG_NAME_NASA_GP7</szName>
		<Year>1956</Year>
		<szManufacturerName>NASA Rails</szManufacturerName>
		<szModel>nasa_GP7.kfm</szModel>
		<szDummyModel>nasa_GP7_Dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>interface\GP7\event_newtrain_nasa_GP7.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>9</MaxSpeed>
		<Speed0>9</Speed0>
		<Power>18</Power>
		<Cost>280000</Cost>
		<MaintenanceCost>2500</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<HasEngineer>0</HasEngineer>
		<rgbDefaultColor>65,139,255</rgbDefaultColor>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<BitmapIcon>
			<szFile>Assets/routing_nasa_gp7.tga</szFile>
		</BitmapIcon>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
		</SpeedSounds>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_3</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_3</szStopSound>
		<szSharpAngleSound>AS3D_CURVE_SQUEAL</szSharpAngleSound>
		<szAverageAngleSound>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSound>
		<szSlightAngleSound>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSound>
	</Train>
	<Train>
		<szName>TAG_NAME_NASA_GP7_DUAL</szName>
		<Year>1956</Year>
		<szManufacturerName>NASA Rails</szManufacturerName>
		<szModel>nasa_GP7.kfm</szModel>
		<szDummyModel>nasa_GP7_Dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>interface\GP7\event_newtrain_nasa_dual_GP7.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>10</MaxSpeed>
		<Speed0>10</Speed0>
		<Power>18</Power>
		<Cost>330000</Cost>
		<MaintenanceCost>2500</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<HasEngineer>0</HasEngineer>
		<rgbDefaultColor>65,139,255</rgbDefaultColor>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<szTenderCar>NASA_GP7Dummy</szTenderCar>
		<BitmapIcon>
			<szFile>Assets/routing_nasa_gp7_dual.tga</szFile>
		</BitmapIcon>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
		</SpeedSounds>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_3</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_3</szStopSound>
		<szSharpAngleSound>AS3D_CURVE_SQUEAL</szSharpAngleSound>
		<szAverageAngleSound>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSound>
		<szSlightAngleSound>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSound>
	</Train>
	<Train>
		<szName>TAG_NAME_FEC_AC4400</szName>
		<Year>1962</Year>
		<szManufacturerName>GE</szManufacturerName>
		<szModel>FEC_ac4400.kfm</szModel>
		<szDummyModel>AC4400_dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_ac4400.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>14</MaxSpeed>
		<Speed0>15</Speed0>
		<Power>30</Power>
		<Cost>350000</Cost>
		<MaintenanceCost>2000</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<HasEngineer>0</HasEngineer>
		<rgbDefaultColor>65,139,255</rgbDefaultColor>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<BitmapIcon>
			<szFile>Assets/routing_fec_ac4400_single.tga</szFile>
		</BitmapIcon>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
		</SpeedSounds>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_3</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_3</szStopSound>
		<szSharpAngleSound>AS3D_CURVE_SQUEAL</szSharpAngleSound>
		<szAverageAngleSound>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSound>
		<szSlightAngleSound>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSound>
	</Train>
	<Train>
		<szName>TAG_NAME_FEC_AC4400_DUAL_AB</szName>
		<Year>1962</Year>
		<szManufacturerName>GE</szManufacturerName>
		<szModel>FEC_ac4400.kfm</szModel>
		<szDummyModel>AC4400_dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_ac4400.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>14</MaxSpeed>
		<Speed0>15</Speed0>
		<Power>60</Power>
		<Cost>680000</Cost>
		<MaintenanceCost>3000</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<HasEngineer>0</HasEngineer>
		<rgbDefaultColor>65,139,255</rgbDefaultColor>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<szTenderCar>AC4400Dummy_B_FEC</szTenderCar>
		<BitmapIcon>
			<szFile>Assets/routing_fec_ac4400_AB.tga</szFile>
		</BitmapIcon>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
		</SpeedSounds>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_3</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_3</szStopSound>
		<szSharpAngleSound>AS3D_CURVE_SQUEAL</szSharpAngleSound>
		<szAverageAngleSound>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSound>
		<szSlightAngleSound>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSound>
	</Train>
	<Train>
		<szName>TAG_NAME_FEC_AC4400_DUAL_AA</szName>
		<Year>1962</Year>
		<szManufacturerName>GE</szManufacturerName>
		<szModel>FEC_ac4400.kfm</szModel>
		<szDummyModel>AC4400_dummies.nif</szDummyModel>
		<szCar>_v2</szCar>
		<szNewTrainImage>event_newtrain_ac4400.dds</szNewTrainImage>
		<szGroundClackSound>AS3D_CLACK_PLANET_GROUND</szGroundClackSound>
		<szBridgeClackSound>AS3D_CLACK_PLANET_BRIDGE</szBridgeClackSound>
		<PassengersAndMailOnly>0</PassengersAndMailOnly>
		<MaxSpeed>14</MaxSpeed>
		<Speed0>15</Speed0>
		<Power>60</Power>
		<Cost>680000</Cost>
		<MaintenanceCost>3000</MaintenanceCost>
		<Diesel>1</Diesel>
		<RunLength>80</RunLength>
		<HasEngineer>0</HasEngineer>
		<rgbDefaultColor>65,139,255</rgbDefaultColor>
		<fStartSoundCrossFade>2.0</fStartSoundCrossFade>
		<fSpeedStartWait>0.25</fSpeedStartWait>
		<fSpeedCrossFade>3.0</fSpeedCrossFade>
		<iPitchChange>2000</iPitchChange>
		<szTenderCar>AC4400Dummy_A_FEC</szTenderCar>
		<BitmapIcon>
			<szFile>Assets/routing_fec_ac4400_AA.tga</szFile>
		</BitmapIcon>
		<SpeedSounds>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_SLOW_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_MID_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
			<szSpeed>AS3D_TR_DIESEL_ENGINE_FAST_LP_3</szSpeed>
		</SpeedSounds>
		<szStartSound>AS3D_TR_DIESEL_ENGINE_START_3</szStartSound>
		<szStopSound>AS3D_TR_DIESEL_ENGINE_STOP_3</szStopSound>
		<szSharpAngleSound>AS3D_CURVE_SQUEAL</szSharpAngleSound>
		<szAverageAngleSound>AS3D_CURVE_SQUEAL_MEDIUM</szAverageAngleSound>
		<szSlightAngleSound>AS3D_CURVE_SQUEAL_LIGHT</szSlightAngleSound>
	</Train>
</RRTTrains>
